PLASMAPKG(1)

NOM
plasmapkg - Installe, liste, supprime des paquets de Plasma

SYNOPSIS

plasmapkg [-h, --hash emplacement] [-g, --global] [-t, --type type] [-i, --install emplacement] [-u, --upgrade emplacement] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot emplacement] [Options génériques pour KDE] [Options génériques pour Qt]

DESCRIPTION

plasmapkg est un outil en ligne de commandes pour installer, lister et supprimer des paquets Plasma.

OPTIONS

-h, --hash emplacement
    Génère un somme de hachage SHA1 pour le paquet à l'« emplacement ».

-g, --global
    Pour installer ou supprimer, traite les paquets installés par les utilisateurs.

-t, --type type
    Le type de paquet, c'est-à-dire thème, fond d'écran, composant graphique, moteur de données, lanceur, modèle de disposition, etc. [composant graphique].

-i, --install emplacement
    Install le paquet à l'« emplacement ».

-u, --upgrade emplacement
    Met à jour le paquet à l'« emplacement ».

-l, --list
    Liste les paquets installés.

-r, --remove nom
    Supprime le paquet nommé « nom ».

-p, --packageroot emplacement
    Emplacement absolu de la racine du paquet. S'il n'est pas fourni, alors, les emplacements standards de données pour cette session de KDE seront recherchés à la place.

VOIR AUSSI

Une documentation utilisateur plus détaillée est disponible à l'adresse help:/plasma-desktop (soit, saisissez cette URL dans Konqueror ou lancer khelpcenter help:/plasma-desktop).

AUTEURS

plasmapkg a été écrit par Aaron Seigo <aseigo@kde.org>.